/************28/3/25**popup*******************/
.ui-dialog.media-library-widget-modal .ui-dialog-content #media-library-wrapper .view-media-library,
.ui-dialog.media-library-widget-modal .ui-dialog-buttonpane .form-actions .button--primary,
.ui-dialog.media-library-widget-modal .ui-dialog-buttonpane .media-library-selected-count {
  display: none !important;
}
.ui-dialog.media-library-widget-modal .ui-dialog-content #media-library-wrapper .form-group {
  margin-bottom: 0;
}
.ui-dialog.media-library-widget-modal.ui-widget-content:has(#media-library-content) .button[type="submit"] {
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  border: 2px solid var(--primary-color) !important;
  border-radius: 24px;
  height: 40px;
  text-align: center;
  margin: 0 !important;
  text-transform: capitalize;
  width: 180px;
  height: 36px;
  background-color: var(--color-fff);
  color: var(--primary-color);
  cursor: pointer;
  display: inline-block;
  padding: 6px 12px;
  text-decoration: none !important;
}
.ui-dialog.media-library-widget-modal.ui-widget-content:has(#media-library-content) .button[type="submit"] {
  background: var(--primary-color);
  color: var(--color-fff);
}
.ui-dialog.media-library-widget-modal .ui-dialog-content .form-group .form-type-url {
  margin-bottom: 10px;
}
.user-group-invites .block-system-main-block .view-social-group-user-invitations .card {
  display: none;
}
/* edited on 20-05-2025 */
.add-event-register h1.h4.section-title {
  visibility: hidden;
}
/* body.group-add-members-page .main-container form .form-type-select .select-wrapper {
  border: none;
} */
/* body.group-add-members-page .main-container form .form-item-field-assigned-country-0-target-id {
  position: absolute;
  top: 148px;
} */
/* body.group-add-members-page form fieldset {
  margin-bottom: 70px;
} */
/* body.group-add-members-page .block-page-title-block h4 {
width: fit-content;
transform: translateX(-37px);
} */
/* @media screen and (max-width:767px) {
  .group-add-members-page main.main-container .region--content {
    width: calc(100% - 61px) !important;
  }
}
@media (min-width:768px) and (max-width:992px) {
  .group-manage.group-add-members-page main.main-container .block-system-main-block {
    padding: 30px !important;
  }
} */
.knowledge-base-listing .create-new-content-button {
  margin-bottom: 24px;
  text-align: end;
}
